{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "TodoerDbContext": "Server=sql.vub.zone,14330;Database=khusak-todoer;User Id=sa;Password=ZnatePassword"
  }
}